# Generic Application
myKey=my message
required=must not be empty
typeMismatch=invalid field content
portfolio=Portfolio
campaign=Campaign
program=Program
cell=Cell
offer=Offer
brand=Brand
brandumbrella=Brand Umbrella
goal=Goal
quicklink=Quick Links
description=Description
status=Status
message=Message
mediatype=Media Type
type=Type
budgetplannedamt=Budget Planned Amout
budgetinvoiceamt=Budget Invoiced Amount
budgetallocatedamt=Budget Allocated Amount
createdate=Create Date
tstartdate=Target Start Date
tenddate=Target End Date
astartdate=Actual Start Date
aenddate=Actual End Date
directcost=Direct Cost
impressions=Projected Impressions
creative=Creative
recurrence=Recurrence
incentivevalue=Incentive Value
parent=Parent
organization=Organization
# Changed by BCT for fixing the bug # 2414
# marketingcode=Marketing Code # ORIGINAL
marketingcode=Marketing Code
new=New
query=Query
exacttarget=ExactTarget
the=The
ismandatory=Please Enter a 
deliveryPartner=Delivery Partner

# Schedule
sunday=Sunday
monday=Monday
tuesday=Tuesday
wednesday=Wednesday
thursday=Thursday
friday=Friday
saturday=Saturday
everyday=Every Day
weekdays=Week Days
everyndays=Every N Days
daily=Daily
weekly=Weekly
monthly=Monthly
months=Months
frequency=Frequency
starttime=Start Time
starttimenew=List Import Start Time
hour=Hour
minute=Minute
second=Second
sendwhen=Send When
sendevery=Send Every
dayofweek=Day of Week
day=Day

# Header
apptitle=Customer Portfolios Marketing Application Platform
myaccount=My Account
viewusers=View Users
logout=Logout
home=Home
welcome=Welcome
search=Search

# Portfolio
newportfolio=New Portfolio
viewportfolios=View Portfolios
manageportfolios=Manage Portfolios
portfoliohome=Portflio Home
portfolios=Portfolios
portfoliomngthome=Portfolio Management Home
viewportfolio=Portfolio:
portfolioname=Portfolio Name
portfoliocode=Portfolio Code
portfoliocodeone=Portfolio Code 1
portfoliocodetwo=Portfolio Code 2
portfoliocodethree=Portfolio Code 3
portfoliomarketer=Marketer
plandaccounts=Planned Accounts
budgtdollars=Budget Dollars
allmyportfolios=All My Portfolios
emailfromname=Email From Name
emailfromaddress=Email From Address
portfoliocodefour=Portfolio Code 4
mapuserstoportfolio=Portfolio Access Control
mappedusers=Users
portfoliodesc=Portfolio Description
portfolioparent=Portfolio Parent

# Campaign
newcampaign=New Campaign
campaigns=Campaigns
campaignhome=Campaign Home
campaignlist=Campaign List
viewcampaign=Campaign:
campaignname=Campaign Name
# Added by BCT For fixing 6612
unspecified=UnSpecified
campaignyear=Campaign Year
campaignevent=Campaign Event
campaignmarketer=Marketer
campaignstrategy=Strategy
strategy=Strategy
campaigndesc=Campaign Description
budgetplannedamount=Budget Planned Amount  
budgetinvoiceamount=Budget Invoice Amount 
campaignparent=Campaign Parent

# Program
newprogram=New Program
editprogram=Edit Program
programs=Programs
programhome=Program Home
programlist=Program List
viewprogram=Program:
programname=Program Name
matchbackdays=Match Back Days
programgroup=Program Group
programcode=Program Code
# Added by BCT for fixing 5896
programcodeone=Program Code 1
programcodetwo=Program Code 2
programcodethree=Program Code 3
programevent=Program Event
communicationtype=Communication Type
programpublisher=Publisher
programpartner=Partner
deliverypartner=Delivery Partner
listformatname = List Format Name
projectedimpressions=Projected Impressions
projectedresponserate=Projected Response Rate
projectedconversionrate=Projected Conversion Rate
channel=Channel
programdesc=Program Description
localAgencyProgStatus=Local Agency Program Status
templateVersion=Template Version Used
contentapprovalDt=Content Approval Date
testingStDt=Testing Start Date
testingEndDt=Testing End Date
targetlaunchDt=Target Launch Date
actuallaunchDt=Actual Launch Date
localAgencyContent = Local Agency Content


# Cell
newcell=New Cell
cells=Cells
cellhome=Cell Home
celllist=Cell List
viewcell=Cell:
cellname=Cell Name
cellcode=Cell Code
cellgroup=Cell Group
iscontrolgroup=Control Group
priority=Priority
# Added by BCT for fixing the bug # 1700
cellcodename=[Cell Code] Cell Name(P\=Priority) 
# Added by BCT for fixing 5896
cellcodeone=Cell Code 1
cellcodetwo=Cell Code 2
errormessage=ErrorMessage
cellcreative=Creative
cellcreativesize=Creative Size
cellcreativeattributes=Creative Attributes
projectedgrossmargin=Projected Gross Margin
cellid=Cell ID
celldesc=Cell Description


# Offer
newoffer=New Offer
offers=Offers
offerhome=Offer Home
offerlist=Offer List
viewoffer=Offer:
offername=Offer Name
applyoffer=Apply Offer
removeoffer=Remove Offer
offercode=Marketing Code
# Added by BCT for fixing the bug # 1700
applyremoveoffer=Apply/Remove Offers
offercodename=[Offer Code] Offer Name
# Changed by BCT for fixing the bug # 3113
offerstatus=Status
active=Active
deactive=Inactive
offertype=Cell-Marketing Code
Select=<table align="left">Select</table>
productname=Product Name
productid=Product Id
rewardpartner=Reward Partner
offerdesc=Offer Description

#offer Specification
editoffer=Edit Offer
productgroup=Product Group
incentivelimit=Incentive Limit
conversionaction=Conversion Action
conversionqty=Conversion Qty
conversionwindow=Conversion Window
rewardofexpirationwindow=Reward Expiration Window

# Changed by BCT for fixing the bug # 3116
# Original offercode = # Offer Code

# List
newlist=New List
lists=Lists
listname=List Name
listdescription=List Description
listfile=List File
listcount=List Count
viewlist=List:
responses=Projected Responses
projectedcount=Projected Count
actualcount=Actual Count
querymethod=Query Method
listquery=List Query
listbuilder=List Builder
customsql=Custom SQL

# ListFormat
listformat=List Formats
newlistformat=New List Format
listformatdescription=List Format Description
formatType=Format Type 
createheaderrow=Create Header Row
sendmappingto=Send Mapping To
columnselection= Column Selection
listformatquery=List Format Query
viewlistformat=List Format:
headerrowreqd=Header Row Required
fieldmapping=Field Mapping
associatedlists=Associated Lists
dedupekeys =  DedupeKey
SelectDedupeKey =  Select Dedupe Key


# Users
newuser=New User 
users=Users

# Reports
newreport=New Report
reports=Reports
reportname=Report Name
reporttitle=Report Title
reporturl=Report URL
reporttype=Report Type
viewreport=Report:
reportdetail=Report Detail
reportflag=Publish to Child-Portfolios
reportdesc=Report Description

#Budgets
newbudget=New Budget
budgets=Budgets
entitytype=Entity Type
entity=Entity
budgetname=Budget Name
budgetstatus=Status
budgetstartdate=Start Date
budgetenddate=End Date
budgetcurrencytype=Currency Type
viewbudget=Budget:
associatedbudgets=Associated Budgets

#Budget Items
newbudgetitem=New Budget Item
budgetitems=Budget Items
budgetcategory=Budget Category
plannedcost=Planned Cost
plannedqty=Planned Qty
plannedamount=Planned Amt
actualcost=Actual Cost
actualqty=Actual Qty
actualamount=Actual Amt
cost=Cost
qty=Quantity
amount=Amount
edit=Edit
delete=Delete
variance=Variance
associatedbudgetitems=Associated Budget Items

#BudgetCategory Items
newbudgetcategory=New Budget Category
budgetcategories=Budget Categories
categoryname=Category Name
categorydescription=Category Description
parentcategory=Parent Category
budgetcategoryhome=Budget Category Home
budgetcategorylist=Budget Category List


#Web Configuration settings
USER_PREF=userpreference
map-date-format=yyyy-MM-dd
ORGANIZATION_PROPERTIES=OrganizationProperties

# Added by BCT for fixing the bug # 4171
#ETJob 
jobname=Job Name
jobdate=Job Date (Import Start)
deliverydate=Delivery Date
jobid=Job ID
matchbackexpiration=Matchback Expiration
jobstatus=Job Status
updated=Updated
importtime=Import Time
deliverytime=Delivery Time
programexecutionhistory=Program Execution History

#Admin
deployexport=Deploy Export Job
removeexport=Remove Export Job
joblist=Job List
neworganization=New Organization
organizations=Organizations
vieworganization=view Organization
organizationhome=Organization Home
organizationlist=Organization List
organizationname=Organization Name
organizationproperties=Organization Properties
organizationbasics=Organization Basics
mailexportusername=Exact Target Username
mailexportpassword=Exact Target Password
exportjobpriority=Export Job Priority
mailexportadminemail=Exact Target Admin Email
mailftpusername=Exact Target FTP Username
mailftppassword=Exact Target FTP Password
mailftpaddress=Exact Target FTP Address
mailexportftpusername=Exact Target Export FTP Username
mailexportftppassword=Exact Target Export FTP Password
mailexportftpaddress=Exact Target Export FTP Address
datamartname=Data Mart Name
datamartusername=Data Mart Username
datamartpassword=Data Mart Password
datamartaddress=Data Mart Address
datamartport=Data Mart Port
listformats=List Formats
listformattext=List Format Text
address1=Address 1
address2=Address 2
city=City
state=State
zip4=Zip 1
zip5=Zip 2
phonenum=Phone Number
websiteurl=Web Site URL
# Added by BCT for fixing Bug #3069     
deploysubscribersync=Deploy SubscriberSync Process
removesubscribersync=Remove SubscriberSync Process
refreshsystemlookup=Refresh SystemLookups
# Added by BCT for fixing Bug #5834
cronexpression=Cron Expression
brandcode=Brand Code
etaccountid=Et Account Id
firstname=First Name
lastname=Last Name
username=User Name 
currentpassword=Current Password
stateId=State Id
phoneNum=Phone Number
emailAddress=Email Address
viewuser=User
userprivilege=User Privileges
marketerFlag=Marketer Flag


#--------------------------------------------
#--------------------------------------------
#---     ORGANIZATION-SPECIFIC NAMES     ----
#--------------------------------------------
#--------------------------------------------

#TELEFLORA SPECIFIC TERMINOLOGY

6_campaignevent=Campaign Occasion
6_programevent=Program Occasion
6_mediatype=Media Tactic
6_programcode=Partner Source Code
6_cellcodeone=Cell Source Code
6_cellcodetwo=Budget ($)

16_campaignevent=Campaign Occasion
16_programevent=Program Occasion
16_mediatype=Media Tactic
16_programcode=Partner Source Code
16_cellcodeone=Cell Source Code
16_cellcodetwo=Budget ($)

17_campaignevent=Campaign Occasion
17_programevent=Program Occasion
17_mediatype=Media Tactic
17_programcode=Partner Source Code
17_cellcodeone=Cell Source Code
17_cellcodetwo=Budget ($)


#PARTNERS FIRST SPECIFIC TERMINOLOGY
20_programcodeone=Funding Status
20_programcodetwo=Approval Rate
20_programcodethree=Postal Class
20_programcode=Promo Code
20_programpartner=Staffing Partner
20_programpublisher=PIP
20_projectedconversionrate=Net Converted Rate
20_projectedimpressions=Projected Volume
20_portfoliocode=Group Code
20_portfoliocodeone=CPC Code
20_portfoliocodetwo=Sector
20_portfoliocodethree=Rewards
20_portfoliocodefour=Group Dim ID
20_cellcodeone=Acquisition Strategy Code
20_cellcodetwo=PIP
20_campaignevent=Target Goal
20_cellid=Invitation Code

20_localAgencyProgStatus=Local Agency program Status
20_templateVersion=Template Version Used
20_contentapprovalDt=Approval Rate
20_testingStDt=Testing Start Date
20_testingEndDt=Testing End Date
20_targetlaunchDt=Target Launch Date
20_actuallaunchDt=Actual Launch Date
20_localAgencyContent = Local Agency Content

#WORLDWINNER SPECIFIC TERMINOLOGY
22_productgroup=Tournament Type
22_productid=Game Type

#
updateddate = Updated Date

#NHL SPECIFIC TERMINOLOGY
23_cellcodeone=Team Code 1
23_cellcodetwo=Team Code 2

24_contentapprovalDt=ARB Approval Date

#HARPOON SPECIFIC TERMINOLOGY
1_cellcodeone=Event Dim ID


#DUNKIN SPECIFIC TERMINOLOGY
12_programcodeone=Omniture String
12_cellcodeone=DMA


#BASKIN SPECIFIC TERMINOLOGY
19_cellcodeone=CMPID

#CCC SPECIFIC TERMINOLOGY
26_productgroup=Reporting Type

#TOURNEAU SPECIFIC TERMINOLOGY
37_programcodeone=BRAND
37_programcodetwo=WATCHES FEATURED

#RUE LA LA SPECIFIC TERMINOLOGY
43_programpublisher=Unsub Template
43_programcodeone=Coremetrics Campaign Code
43_cellcreative=Quoted Name
43_cellcreativesize=Subject Line
43_cellcreativeattributes=Super Subject Line
43_cellcodeone=Segment Code
43_cellcodetwo=Version Code



